<?php
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL,"http://www.cricwaves.com/cricket/widgets/".$_GET['sec']);
curl_setopt($ch, CURLOPT_RETURNTRANSFER,1);
//curl_setopt($ch, CURLOPT_PROXY,"localhost:8080");
curl_setopt($ch, CURLOPT_REFERER, "http://www.cricwaves.com/mobile/");
$data=curl_exec ($ch);
curl_close ($ch);

$data = preg_replace('#<script(.*?)>(.*?)</script>#is', '', $data);

echo $data;
?>